Debian Bug report logs - #701571
ITP: aragorn -- detect tRNA genes in nucleotide sequences

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sascha Steinbiss <satta@tetrinetsucht.de>

Date: Sun, 24 Feb 2013 16:33:01 UTC

Owned by: Sascha Steinbiss <satta@tetrinetsucht.de>

Severity: wishlist

Fixed in version aragorn/1.2.36-1

Done: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701571; Package wnpp. (Sun, 24 Feb 2013 16:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sascha Steinbiss <satta@tetrinetsucht.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 24 Feb 2013 16:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sascha Steinbiss <satta@tetrinetsucht.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-med@lists.debian.org
Subject: ITP: aragorn -- detect tRNA genes in nucleotide sequences
Date: Sun, 24 Feb 2013 16:54:33 +0100
Package: wnpp
Severity: wishlist
Owner: Sascha Steinbiss <satta@tetrinetsucht.de>

* Package name    : aragorn
  Version         : 1.2.36
  Upstream Author : Dean Laslett <gaiaquark@gmail.com>, Bjorn Canback <bcanback@acgt.se> 
* URL             : http://mbio-serv2.mbioekol.lu.se/ARAGORN/ 
* License         : GPL
  Programming Lang: C
  Description     : detect tRNA genes in nucleotide sequences

Transfer RNAs (tRNAs) are are small RNA molecules used as a linker between
nucleic acids and amino acids during protein synthesis. ARAGORN detects 
and annotates tRNA and tmRNA genes in (longer) nucleotide sequences like 
published genome sequences. Aragorn employs heuristic algorithms to predict 
tRNA secondary structure, based on homology with recognized tRNA consensus 
sequences and ability to form a base-paired cloverleaf.
The tmRNA detection algorithm is an development of the earlier published 
BRUCE algorithm.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Mar 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:54 GMT) Full text and rfc822 format available.

Notification sent to Sascha Steinbiss <satta@tetrinetsucht.de>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:54 GMT) Full text and rfc822 format available.

Message #12 received at 701571-close@bugs.debian.org (full text, mbox):

From: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>
To: 701571-close@bugs.debian.org
Subject: Bug#701571: fixed in aragorn 1.2.36-1
Date: Fri, 12 Apr 2013 23:00:12 +0000
Source: aragorn
Source-Version: 1.2.36-1

We believe that the bug you reported is fixed in the latest version of
aragorn, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701571@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de> (supplier of updated aragorn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Feb 2013 10:02:30 +0100
Source: aragorn
Binary: aragorn
Architecture: source amd64
Version: 1.2.36-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>
Description: 
 aragorn    - tRNA and tmRNA detection in nucleotide sequences
Closes: 701571
Changes: 
 aragorn (1.2.36-1) unstable; urgency=low
 .
   * Initial release (Closes: #701571)
Checksums-Sha1: 
 0367656a7fac07edd37ae31ae038fb705e3f8d4a 1341 aragorn_1.2.36-1.dsc
 3fd5dafa5fa0a65c303d866fc4506bfbc38efbcb 75458 aragorn_1.2.36.orig.tar.gz
 15132f96512a6367eae527d19b07e5eeac9d4305 2078 aragorn_1.2.36-1.debian.tar.gz
 0cd94d35636d3746715fd0d5c6cc01493a2cb0a5 111614 aragorn_1.2.36-1_amd64.deb
Checksums-Sha256: 
 4532a0843603e089f11b8845a49c85a53d2fd649b868f9c780879d0c564259b6 1341 aragorn_1.2.36-1.dsc
 ab06032589e45aa002f8616333568e9ab11034b3a675f922421e5f1c3e95e7b5 75458 aragorn_1.2.36.orig.tar.gz
 c6f166b89d0efd7b9de6deaa70177eb988c1b69c604c38a6bdbf5993dabf7620 2078 aragorn_1.2.36-1.debian.tar.gz
 c2edbd30261d211a6fd4f1518053de574dfc2223698160df29ee78ec9a17dfd0 111614 aragorn_1.2.36-1_amd64.deb
Files: 
 c9972fa434222dcd950358586ac87712 1341 science optional aragorn_1.2.36-1.dsc
 ed6bfbb00bb8c564e02a781ec71cad4b 75458 science optional aragorn_1.2.36.orig.tar.gz
 f2b7707d9b486756efd2945223d4a5c7 2078 science optional aragorn_1.2.36-1.debian.tar.gz
 0e6238f3e2977fc1fb987e4965fe08ce 111614 science optional aragorn_1.2.36-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEzrSIACgkQYDBbMcCf01rBegCgoV2gAqZG1IGeZiY6wxXn5re7
zPMAoK9/mqD9yS9lQjbt39SqVIEhSevV
=n8Iv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:33:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:27:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.